Subject: Re: mod_php for apache under cygwin?
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2004 06:21:26 -0700

Robin Bowes wrote:

> I've read the archives and it seems that mod_php under cygwin is not currently available.
> 
> Does anyone know when this it is likely to be available again?
> 
> Is there any way I can download an old version from somewhere to use until the official package is relased?

I volunteered to take over maintaining this but I haven't released
packages yet.  For that I apologize, and will try to get a new
apache/php/etc out for review as soon as I can.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/